package org.springblade.modules.api.request;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

@Data
@ApiModel(value = "支付宝用户认证请求实体", description = "请求实体类")
public class AliUserAuthRequst implements Serializable {
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(value = "真实用户名", required = true)
	private String realName;
	@ApiModelProperty(value = "身份证号", required = true)
	private String idNum;
	@ApiModelProperty(value = "手机号")
	private String mobil;
}
