package org.springblade.modules.home.vo;


import com.fasterxml.jackson.annotation.JsonFormat;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

@Data
@ApiModel(value = "StatisticalVo对象")
public class StatisticalVO {

	@JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
	@ApiModelProperty(value = "当前时间")
	private Date currTime = new Date();

	@ApiModelProperty(value = "用户总数")
	private Integer userTotal;

	@ApiModelProperty(value = "订单总数")
	private Integer orderTotal;

	@ApiModelProperty(value = "抢购场次总数")
	private Integer snapTotal;
}
